ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

h1 {
  width: 100%;
  font-size: 34px;
  font-weight: 300;
  margin: 0;
}

h2 {
  color: #0028CD;
  font-size: 12px;
  text-transform: uppercase;
  margin: 0;
  margin-bottom: .5rem;
  font-weight: 700;
  letter-spacing: 2px;
}

h3 {
  font-weight: 300;
  font-size: 28px;
  margin-top: 0;
  margin-bottom: 2rem;
}

#cover {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-direction: row;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: justify;
          justify-content: space-between;
  padding: 50px 5% 100px 10%;
}

#cover > img {
  width: 155vw;
  position: absolute;
  top: -34%;
  left: -60%;
  z-index: -1;
}

#cover .img-web {
  display: none;
}

#cover > div {
  z-index: 2;
  width: 10%;
  padding: 0 30px;
  color: white;
  font-size: 13px;
}

#cover > div img {
  width: 30px;
  margin-bottom: 10px;
}

#cover > div:nth-child(3) {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  width: 70%;
  padding: 0;
}

@media screen and (min-width: 600px) {
  #cover {
    padding: 100px 70px 150px 100px;
  }

  #cover > img {
    width: 92vw;
    top: -35%;
    left: -12%;
  }
}

@media screen and (min-width: 768px) {
  #cover {
    padding: 50px 70px 150px 120px;
  }

  #cover > img {
    left: -15%;
  }

  #cover h1 {
    font-size: 40px;
  }

  #cover .img-movil {
    display: none;
  }

  #cover .img-web {
    display: unset;
  }

  #cover > div:nth-child(3) {
    width: 55%;
  }
}

@media screen and (min-width: 850px) {
  #cover {
    padding: 100px 70px 150px 100px;
  }

  #cover > img {
    top: -45%;
    left: -20%;
  }
}

@media screen and (min-width: 986px) {
  #cover {
    padding: 150px 70px 170px 150px;
  }

  #cover > img {
    top: -50%;
    left: -12%;
  }

  #cover h1 {
    font-size: 58px;
  }

  #cover > div {
    width: 5%;
  }

  #cover > div img {
    width: 35px;
  }

  #cover > div:nth-child(3) {
    width: 60%;
  }
}

@media screen and (min-width: 1160px) {
  #cover {
    padding: 100px 10% 200px 15%;
  }

  #cover > img {
    width: 85vw;
  }

  #cover > div {
    width: 5%;
  }

  #cover > div:nth-child(3) {
    width: 50%;
  }
}

@media screen and (min-width: 1268px) {
  #cover {
    padding: 130px 10% 200px 15%;
  }

  #cover > img {
    width: 85vw;
    position: absolute;
    top: -60%;
    left: -15%;
    z-index: -1;
  }

  #cover > div:nth-child(3) {
    width: 45%;
  }
}

#main-content {
  background-image: url(/images/movil-background-main.jpg?d61c38585b73f6c0fcae6f0257497cba);
  position: relative;
  overflow: hidden;
  background-repeat: no-repeat;
  padding-top: 60px;
}

#main-content .deco-left {
  position: absolute;
  left: -80px;
  bottom: 1150px;
  width: 200px;
}

#main-content .deco-right {
  width: 147px;
  position: absolute;
  right: -83px;
  top: 700px;
}

@media screen and (min-width: 768px) {
  #main-content {
    background-size: cover;
  }

  #main-content .deco-right {
    width: 194px;
    top: 255px;
  }
}

@media screen and (min-width: 996px) {
  #main-content {
    background-image: url(/images/background-main.jpg?bd336cc3299196e82e03ed6f466c7456);
  }

  #main-content .deco-right {
    width: unset;
    position: absolute;
    right: -170px;
    top: -21px;
  }

  #main-content .deco-left {
    width: unset;
    left: -160px;
    bottom: 540px;
  }
}

@media screen and (min-width: 1268px) {
  #main-content {
    padding-top: 0;
    margin-top: 150px;
  }

  #main-content .deco-right {
    right: -110px;
  }

  #main-content .deco-left {
    left: -150px;
    bottom: 400px;
  }
}

#us {
  width: 80%;
  margin: 0 auto;
  text-align: center;
  font-size: 14px;
  line-height: 1.5;
}

#us p {
  font-size: 16px;
}

@media screen and (min-width: 996px) {
  #us {
    width: 70%;
  }
}

@media screen and (min-width: 1268px) {
  #us {
    width: 60%;
  }
}

#service {
  position: relative;
  left: 0;
  width: 100%;
  margin: 210px auto;
  text-align: center;
  font-size: 13px;
}

#service .card-carousel {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  position: relative;
  padding: 25px 5px;
}

#service .card-carousel .my-card {
  position: relative;
  padding: 40px 10px;
  background: white;
  height: 530px;
  min-width: 220px;
  width: 15rem;
  line-height: 1.6;
  text-align: center;
  box-shadow: 1px 0px 48px -24px rgba(0, 0, 0, 0.76);
  opacity: 0;
  z-index: 1;
  cursor: pointer;
  pointer-events: none;
  -webkit-transition: 1s;
  transition: 1s;
}

#service .card-carousel .my-card img {
  width: 90px;
}

#service .card-carousel .my-card button {
  position: absolute;
  bottom: -4%;
  left: calc(50% - 70px);
  width: 140px;
  border-radius: 25px;
  border: 0;
  color: white;
  font-size: 14px;
  background-color: #00E5BD;
  padding: 10px 15px;
  font-weight: 800;
}

#service .card-carousel .my-card:after {
  content: '';
  position: absolute;
  left: 0;
  height: 2px;
  width: 100%;
  border-radius: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  bottom: -5rem;
  -webkit-filter: blur(4px);
  filter: blur(4px);
}

#service .card-carousel .my-card.active {
  z-index: 3;
  -webkit-transform: scale(1) translateY(0) translateX(0);
  transform: scale(1) translateY(0) translateX(0);
  opacity: 1;
  pointer-events: auto;
  -webkit-transition: 1s;
  transition: 1s;
}

#service .card-carousel .my-card.active button {
  background-color: #0028CD;
}

#service .card-carousel .my-card.prev,
#service .card-carousel .my-card.next {
  z-index: 2;
  -webkit-transform: scale(0.8) translateY(-1rem) translateX(0);
  transform: scale(0.85) translateY(-1rem) translateX(0);
  opacity: 1;
  pointer-events: auto;
  -webkit-transition: 1s;
  transition: 1s;
}

@media screen and (min-width: 634px) {
  #service .card-carousel .my-card {
    padding: 40px 15px;
    height: 550px;
    width: 20rem;
  }
}

@media screen and (min-width: 800px) {
  #service .card-carousel .my-card {
    padding: 40px 25px;
    height: 500px;
  }

  #service .card-carousel .my-card img {
    width: unset;
    margin-bottom: 1rem;
  }

  #service .card-carousel .my-card.active {
    margin: 0 1.5rem;
  }
}

#contact {
  margin: 0 auto;
  text-align: center;
}

#contact h3 {
  width: 80%;
  margin: 0 auto;
}

#contact .contact-form {
  width: 80%;
  margin: 60px auto 120px;
}

#contact .contact-form div {
  width: 100%;
  text-align: left;
  margin-right: 10%;
  font-size: 14px;
}

#contact .contact-form div img {
  position: absolute;
}

#contact .contact-form div p {
  padding-left: 35px;
  margin: 0;
  font-size: 13px;
}

#contact .contact-form div p a {
  color: black;
}

#contact .contact-form div p a:hover {
  text-decoration: none;
}

#contact .contact-form div li {
  margin: 20px 0;
}

#contact .contact-form form {
  width: 100%;
}

#contact .contact-form form div {
  position: relative;
}

#contact .contact-form form input,
#contact .contact-form form textarea {
  width: 100%;
  border-radius: 25px;
  border: 0;
  padding: 10px;
  background-color: white;
}

#contact .contact-form form input::-webkit-input-placeholder, #contact .contact-form form textarea::-webkit-input-placeholder {
  font-size: 12px;
  font-weight: 300;
  color: #818181;
  font-family: 'Montserrat', sans-serif;
}

#contact .contact-form form input::-moz-placeholder, #contact .contact-form form textarea::-moz-placeholder {
  font-size: 12px;
  font-weight: 300;
  color: #818181;
  font-family: 'Montserrat', sans-serif;
}

#contact .contact-form form input:-ms-input-placeholder, #contact .contact-form form textarea:-ms-input-placeholder {
  font-size: 12px;
  font-weight: 300;
  color: #818181;
  font-family: 'Montserrat', sans-serif;
}

#contact .contact-form form input::-ms-input-placeholder, #contact .contact-form form textarea::-ms-input-placeholder {
  font-size: 12px;
  font-weight: 300;
  color: #818181;
  font-family: 'Montserrat', sans-serif;
}

#contact .contact-form form input::placeholder,
#contact .contact-form form textarea::placeholder {
  font-size: 12px;
  font-weight: 300;
  color: #818181;
  font-family: 'Montserrat', sans-serif;
}

#contact .contact-form form input:focus,
#contact .contact-form form textarea:focus {
  border-radius: 25px;
  border-color: #a1cbef;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(52, 144, 220, 0.25);
}

#contact .contact-form form input {
  margin-right: 15px;
}

#contact .contact-form form input:nth-child(1) {
  margin-bottom: 15px;
}

#contact .contact-form form textarea {
  width: 100%;
  border-radius: 25px;
  height: 120px;
  margin-top: 15px;
  resize: none;
  padding: 12px;
}

#contact .contact-form form button {
  position: absolute;
  right: 40px;
  bottom: -14px;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  border: 0;
  background-color: #0028CD;
  color: white;
}

#contact .contact-form form button:hover {
  background-color: #00E5BD;
}

#contact .contact-form form button img {
  position: relative;
  width: 80%;
}

@media screen and (min-width: 996px) {
  #contact .contact-form {
    display: -webkit-box;
    display: flex;
    width: 65%;
  }

  #contact .contact-form div {
    width: 40%;
    padding-left: 10px;
  }

  #contact .contact-form form {
    width: 60%;
    margin: 0;
    padding: 0;
  }

  #contact .contact-form form div {
    display: -webkit-box;
    display: flex;
    width: 100%;
  }

  #contact .contact-form form input {
    width: calc(50% - 15px);
  }

  #contact .contact-form form input:nth-child(1) {
    margin-bottom: 0;
  }

  #contact .contact-form form textarea {
    width: calc(100% - 10px);
    height: 100px;
  }
}

@media screen and (min-width: 1268px) {
  #contact .contact-form {
    width: 65%;
  }

  #contact .contact-form div {
    width: 50%;
  }

  #contact .contact-form form {
    width: 50%;
  }
}

#contact .Contact_map {
  margin: 0;
  width: 100% !important;
}

#contact .Contact_map iframe {
  width: 100%;
}

#contact .form-inscription {
  -webkit-box-pack: center;
          justify-content: center;
  padding: 40px 10px;
  padding-bottom: 0;
  margin: 0;
  background-color: #00E5BD;
  color: white;
  font-weight: 300;
}

#contact .form-inscription p {
  padding: 0;
  font-size: 30px;
}

#contact .form-inscription input {
  width: 150px;
  border-radius: 25px;
  background-color: #829A94;
  border: 0;
  margin-left: 30px;
  padding: 8px 10px;
}

#contact .form-inscription input::-webkit-input-placeholder {
  color: white;
  font-size: 12px;
  font-weight: 300;
}

#contact .form-inscription input::-moz-placeholder {
  color: white;
  font-size: 12px;
  font-weight: 300;
}

#contact .form-inscription input:-ms-input-placeholder {
  color: white;
  font-size: 12px;
  font-weight: 300;
}

#contact .form-inscription input::-ms-input-placeholder {
  color: white;
  font-size: 12px;
  font-weight: 300;
}

#contact .form-inscription input::placeholder {
  color: white;
  font-size: 12px;
  font-weight: 300;
}

#contact .form-inscription input:focus {
  border-color: white;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.5);
}

#contact .form-inscription button {
  position: relative;
  left: -33px;
  width: 115px;
  padding: 10px;
  border: 0;
  border-radius: 25px;
  background-color: white;
  color: #0028CD;
  font-size: 12px;
  text-align: left;
}

#contact .form-inscription button img {
  position: absolute;
  right: 2%;
  top: 10%;
  width: 25%;
}

@media screen and (min-width: 996px) {
  #contact .form-inscription {
    display: -webkit-box;
    display: flex;
    padding: 30px;
  }

  #contact .form-inscription button {
    left: -25px;
    padding: unset;
    padding-left: 15px;
    width: 120px;
  }

  #contact .form-inscription p {
    margin: 0;
  }

  #contact .form-inscription input {
    width: unset;
    margin-left: 15px;
    background-color: #07C8A6;
  }

  #contact .form-inscription button,
  #contact .form-inscription input {
    height: 40px;
  }
}

